
//[2011.12.10.토][완료!!!]
unsigned int _GVmos_테두리색_(void           *p생성자,
                            unsigned int    p색상,
                            unsigned char   p쓰기읽기);

//<GVmos> 의 <Top> 위치 지정.
